export declare let ChartsDirective: any;
export declare const ChartsPlugin: {
    name: string;
    install(Vue: any): void;
};
export declare let ChartDirective: any;
export declare const ChartPlugin: {
    name: string;
    install(Vue: any): void;
};
